---
group:
  name: spyder-ide
  description: ''
  projects:
  - name: spyder
    description: ''
    mirrorRelease: false
    topic: ''
  - name: spyder-autopep8
    description: ''
    mirrorRelease: false
    topic: ''
  - name: qtawesome
    description: ''
    mirrorRelease: false
    topic: ''
